<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Noviembre, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 24 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">171. 1568. Noviembre, 15.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de los tributos del corregimiento de Acatlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Acatlan e Tila].</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Ante el licenciado Juan de Hoyos, alcalde mayor de Colima, y en presencia de Bernaldino Cola, persona nombrada por los se&ntilde;ores jueces y oficiales de Su Majestad, y a petici&oacute;n &Aacute;lvaro de Grijalba en nombre de Diego Hern&aacute;ndez Monroy, corregidor de Acatlan, se trajeron en almoneda p&uacute;blica 10 mantas y 67 hanegas y media de ma&iacute;z y 3 hanegas de frisoles y 18 gallinas que los indios del dicho corregimiento son obligados a dar a Su Majestad cada un a&ntilde;o.</P>
                  <P ALIGN="JUSTIFY">Hernando de Gamboa, vecino de Colima puso cada manta a 3 pesos y un tom&iacute;n, a 2 tomines y un cuartillo cada hanega de ma&iacute;z y frisoles, y las gallinas a tres por un real. El remate le fue adjudicado, siendo testigos Mart&iacute;n de Monjaraz y Francisco de Fr&iacute;as. </P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano Juan V&aacute;zquez.</P>
                  <P>Caja A5, exp.13, f. 24 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Pensamos que se refiere a Contla o Coatlan el pueblo <I>Tila</I> aqu&iacute; nombrado. Dos pueblos, empero, de nombre similar aparec&iacute;an ya en el Padr&oacute;n de 1532. El primero es <I>Hila</I>, encomienda de Hernando Ruiz de la Pe&ntilde;a, y el otro, <I>Tlila</I>, que lo tuvo Hern&aacute;n G&oacute;mez pero que, a su muerte, fue hecho corregimiento: VP 35 y 57, respectivamente. Por su parte, Lebr&oacute;n de Qui&ntilde;ones lo registra como <I>Tlala</I> y que, por cierto, al tiempo de su visita, a&uacute;n lo pose&iacute;a el mismo encomendero Hernando Ruiz de la Pe&ntilde;a: Lebr&oacute;n (1979), 37 y 56; Sauer (1976), 64-67; adem&aacute;s, <I>supra</I>: regº 154.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>